maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MENFORCER-289) Upgrade maven-plugin-plugin to 3.5
Date Sat, 30 Dec 2017 17:58:00 GMT

    [ https://issues.apache.org/jira/browse/MENFORCER-289?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16306895#comment-16306895
] 

Hudson commented on MENFORCER-289:
----------------------------------

FAILURE: Integrated in Jenkins build maven-enforcer #278 (See [https://builds.apache.org/job/maven-enforcer/278/])
[MENFORCER-289] Upgrade maven-plugin-plugin to 3.5 (khmarbaise: [http://gitbox.apache.org/repos/asf/?p=maven-enforcer.git&a=commit&h=d8936e4d7090e91fdf213dcfbd99a4abcffa2300])
* (edit) pom.xml


> Upgrade maven-plugin-plugin to 3.5
> ----------------------------------
>
>                 Key: MENFORCER-289
>                 URL: https://issues.apache.org/jira/browse/MENFORCER-289
>             Project: Maven Enforcer Plugin
>          Issue Type: Dependency upgrade
>    Affects Versions: 3.0.0-M1
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Minor
>             Fix For: 3.0.0
>
>




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message